[编号管理]
表名=APP_Numbering
主键=Numbering_ID
编号标识=
删除提示=您是否确认删除该资料？

[选项列表]
表名=APP_OptionList
主键=OptionList_ID
编号标识=
删除提示=您是否确认删除该资料？

[选项内容管理]
表名=APP_OptionItem
主键=OptionItem_ID
编号标识=
删除提示=您是否确认删除该资料

[角色管理]
表名=APP_Role
主键=ROLE_ID
检查是否相同字段=ROLE_NAME
编号标识=
删除提示=您是否确认删除该资料

[操作员管理]
表名=APP_User
主键=User_Id
检查是否相同字段=UserName
编号标识=
删除提示=您是否确认删除该资料

[公文草拟管理]
表名=OA_WF_Task
主键=Wf_Task_Id
编号标识=
删除提示=您是否确认删除该资料？

[客户管理]
表名=Jb_Client
主键=Client_Id
检查是否相同字段=ClientName
编号标识=CANO
删除提示=您是否确认删除该资料？

[供应商管理]
表名=Jb_Client
主键=Client_Id
检查是否相同字段=ClientName
编号标识=VANO
删除提示=您是否确认删除该资料？

[员工管理]
表名=Jb_Staff
主键=Staff_Id
编号标识=STAFFNO
删除提示=您是否确认删除该资料？

[商品基本信息]
表名=Jb_Goods
主键=Goods_Id
编号标识=
删除提示=您是否确认删除该资料？

[商品类型管理]
表名=Jb_GoodsType
主键=MeId
编号标识=
删除提示=您是否确认删除该资料？

[商品BOM信息]
表名=Jb_GoodsBom
主键=gBom_Id
编号标识=
删除提示=您是否确认删除该资料？

[业务单管理]
表名=Yw_YwdMain
主键=YwdMain_ID
编号标识=YWDNO
删除提示=您是否确认删除该资料？

[原料进货管理]
表名=Yw_InHead
主键=InHead_ID
编号标识=INNO_YL
删除提示=您是否确认删除该资料？

[代理产品进货管理]
表名=Yw_InHead
主键=InHead_ID
编号标识=INNO_DLSP
删除提示=您是否确认删除该资料？

[生产入库管理]
表名=Yw_InHead
主键=InHead_ID
编号标识=INNO_SC
删除提示=您是否确认删除该资料？

[生产计划管理]
表名=Yw_ScPlanHead
主键=ScHead_ID
编号标识=SCPLANNO
删除提示=您是否确认删除该资料？

[销售管理]
表名=Yw_SaHead
主键=SaHead_ID
编号标识=SANO
删除提示=您是否确认删除该资料？

[库存管理]
表名=Yw_KcData
主键=KcData_Id
编号标识=
删除提示=您是否确认删除该资料？


[工资管理]
表名=Yw_Wages
主键=Wages_Id
编号标识=
删除提示=您是否确认删除该资料？

[仓库信息]
表名=Jb_Posi
主键=Posi_Id
编号标识=
删除提示=您是否确认删除该资料？

[调拨管理]
表名=Yw_DbMain
主键=DbMain_ID
编号标识=DB_NO
删除提示=您是否确认删除该资料？


